﻿.datepicker-navigator_Header {
    position: relative;
    background-color: #287081;
    color: #eee;
    padding: 0;
    margin: 0 auto;
    width: 104%;
    left: -2%;
    top: -4px;
    height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 39px;
}

.datepicker-navigator {
    width: 93% !important;
    margin: 0 auto;
}

.pwt-btn {
    color: #eee !important;
    box-shadow: inset 0 0 3px 0px #eee;
    border-radius: 3.9px !important;
}

.datepicker-time-view {
    background: #f5f5f5 !important;
    margin: 0 !important;
    padding: 0 !important;
    border-top: 1px solid #a9a9a9 !important;
    border-bottom: 1px solid #a9a9a9 !important;
    width: 104% !important;
    left: -2% !important;
    position: relative !important;
}

.pwt-btn-today {
    position: relative;
    border: 1px solid #ffffff;
    border-radius: 3.9px;
    color: #eee !important;
    background-color: #287081 !important;
    float: none !important;
    padding: 0 !important;
    margin: 0 !important;
    width: 108% !important;
    left: -4% !important;
    height: 29px !important;
    margin-top: -6px !important;
    margin-bottom: -5px !important;
}